
div.dropinbox{
width:10px;
height:230px;
padding:5px;
margin-left: auto;
margin-right: auto;
position: absolute;

}

/*sample base style for drop in box #2*/
div.dropinboxaltstyle{
width:236px;
height:233px;

background-image: url(../img/wazne.png);
    background-repeat: no-repeat;
color: #ffffff;
padding-top: 30px;
padding-right: 10px;
padding-left: 60px;
z-index: 1000;

/* Basic CSS3 shadow */

}
div.dropinboxaltstyle a{
    color: #ffffff;
    text-decoration: underline;
}
div.dropinboxaltstyle a:hover{
 text-decoration: none;
}
/* Some more "radical" CSS shadows. See http://nicolasgallagher.com/css-drop-shadows-without-images/demo/ */


.drop-shadow:before, .drop-shadow:after{
content:"";
position:absolute; 
z-index:-2;
}

.lifted{
-moz-border-radius:4px; 
border-radius:4px;
}
        
.lifted:before, .lifted:after{ 

}
        
.lifted:after{

}